# kill

```
Kill background processes started by komorebic

Usage: komorebic.exe kill [OPTIONS]

Options:
      --whkd
          Kill whkd if it is running as a background process

      --bar
          Kill komorebi-bar if it is running as a background process

      --masir
          Kill masir if it is running as a background process

  -h, --help
          Print help

```
